{
  networking = {
    interfaces.eth0.ipv4.addresses = [
      {
        address = "192.168.1.25";
        prefixLength = 24;
      }
    ];
    nameservers = ["192.168.1.53"];
    defaultGateway = "192.168.1.1";
  };
}
